%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Overview}

This chapter contains selected studies and benchmark results for
off-shell Higgs boson production and Higgs interference.
%
%
In \refS{sec:offshell_interf_VV}, theoretical and experimental studies
of the SM Higgs boson signal in the off-shell/high-mass region for 
the gluon-fusion and VBF $\PH\to \PV\PV$ channels ($\PV=\PW,\PZ$) 
including the interference with the background are presented.
More specifically, \refS{sec:offshell_interf_vv_settings} details the 
used input parameters and gives our recommendations for the QCD scale and 
the order of the gluon PDF and illustrates the corresponding cross section 
dependence.
Benchmark cross sections and distributions are collected
in \refS{sec:offshell_interf_vv_bench_sm} for the Standard Model, including recommended experimental selections for use in $\Pg\Pg\to \PV\PV$ calculations,
and for the Higgs Singlet Model in \refS{sec:offshell_interf_vv_bench_1hsm}.
Multi-jet merging and parton shower effects are discussed in 
Sections~\ref{sec:offshell_interf_vv_sherpa} and \ref{sec:offshell_interf_vv_atlas_mc_gg}.
Interference effects for heavy Higgs bosons or Higgs-like
resonances in SM extensions are illustrated in Sections~\ref{sec:offshell_interf_vv_jhugen_mcfm} and \ref{sec:offshell_interf_vv_gosam}.
%
%
In \refS{sec:offshell_interf_ggVV_NLO}, the status of NLO $\Pg\Pg\to \PV\PV$ calculations is reviewed, and $\Pg\Pg \to 4\Pl$ benchmark results and our recommendation for the 
treatment of the $\Pg\Pg (\to \PH) \to \PZ\PZ$ interference $K$-factor are 
given.
%
%
In \refS{sec:interf_2gamma}, the interference in the $\PH\to \PGg\PGg$ channel is discussed.  A theory overview is given and Monte Carlo interference implementations and related experimental studies are described.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
